/* 
  AppShortcuts.strings
  VPN

  Created by Denys Telezhkin on 10.08.2023.
  Copyright © 2025 MacPaw. All rights reserved.
*/

"Teleport me with ${applicationName}" = "Телепортуй мене з ${applicationName}";
"Change country with ${applicationName}" = "Змінити країну з ${applicationName}";
"Change location with ${applicationName}" = "Змінити локацію з ${applicationName}";

"Connect to optimal location with ${applicationName}" = "Під'єднатись оптимально через ${applicationName}";

"Stream with ${applicationName}" = "Дивитись трансляцію з ${applicationName}";
"Unlock streaming with ${applicationName}" = "Розкрити стримінг з ${applicationName}";

"Start last used ${applicationName} mode" = "Запустити останній режим ${applicationName}";
"Connect to VPN with ${applicationName}" = "Під'єднатись до VPN з ${applicationName}";

"Turn off ${applicationName}" = "Вимкнути ${applicationName}";
"Turn off VPN with ${applicationName}" = "Вимкнути VPN з ${applicationName}";
"Deactivate ${applicationName}" = "Вимкнути ${applicationName}";
"Deactivate VPN with ${applicationName}" = "Від'єднати VPN з ${applicationName}";
